<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.gyee.frame.mapper.ticket.WfactionlistMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.gyee.frame.model.ticket.Wfactionlist">
        <id column="ID" property="id" />
        <result column="ACTION" property="action" />
        <result column="DESCRIPTION" property="description" />
        <result column="TABLENAME" property="tablename" />
        <result column="ACTIONTYPE" property="actiontype" />
        <result column="ACTIONSTRING" property="actionstring" />
        <result column="STATUSLIST" property="statuslist" />
        <result column="TABLECOL" property="tablecol" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        ID, ACTION, DESCRIPTION, TABLENAME, ACTIONTYPE, ACTIONSTRING, STATUSLIST, TABLECOL
    </sql>

</mapper>
